body {
		padding: 0;
		margin: 0;
		background: url(../images/shovesy-poster.jpg) no-repeat;
		background-size: cover;
		font-family: 'Oxygen', sans-serif;
		color: white;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
}
h2 {
		font-family: 'Anton', sans-serif;
		text-transform: uppercase;
		font-size: 6rem;
		letter-spacing: .75px;
		text-shadow: none;
}
h3 {
		font-family: 'Anton', sans-serif;
		color: #00ffaa;
		background: black;
		margin-top: -1rem;
		padding: 8px;
		display: inline-block;
		font-size: 3rem;
		letter-spacing: .75px;
		text-shadow: none;
}
.container {
		padding-left: 0 !important;
		padding-right: 0 !important;
}
video {
		position: fixed;
		top: 50%;
		left: 50%;
		min-width: 100%;
		min-height: 100%;
		width: auto;
		height: auto;
		z-index: 1;
		-ms-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
		background: url(../images/shovesy-poster.jpg) no-repeat;
		background-size: cover;
}
form {
	width: 100%;
	display: block;
	position: relative;
}
.splash span {
		position: absolute;
		bottom: -60%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 30px;
		height: 50px;
		border: 2px solid white;
		border-radius: 50px;
		z-index: 3;
		opacity: 0.75;
}
.splash span:before {
		content: '';
		position: absolute;
		top: 8px;
		left: 50%;
		transform: translate(-50%, 0);
		width: 2px;
		height: 10px;
		background-color: white;
		animation: scrollDown 2s infinite;
}
@keyframes scrollDown {
		0% {
				opacity: 0;
				transform: translate(-50%, 0);
		}
		30% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				transform: translate(-50%, 22px);
		}
}
.logo {
		display: block;
		position: relative;
		margin: 30vh auto;
		z-index: 2;
}
.splash,
.content {
		min-height: 40vh;
		max-height: 100vh;
		display: block;
		position: relative;
		z-index: 3;
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
}
.content {
}
.album {
		margin: 0 0 2rem;
}
.album p {
		margin: 0 0 3rem;
}
.merch,
.social {
		display: inline-block;
		margin: 2rem 0;
}
.shows {
		display: inline-block;
		margin: 0;
}
.cover {
		display: block;
		width: 100%;
		margin: 0 0 2rem;
		-webkit-box-shadow: 0px 0px 50px -3px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 0px 0px 50px -3px rgba(0, 0, 0, 0.75);
		box-shadow: 0px 0px 50px -3px rgba(0, 0, 0, 0.75);
}
.content {
		padding: 3rem 2rem 2rem 2rem;
		font-size: 1.75rem;
}
.content .bandcamp {
		display: inline-block;
		padding: 14px 24px;
		text-transform: uppercase;
		font-size: 3rem;
		background: black;
		color: white;
		border: 4px solid white;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		transition: all 0.3s ease;
}
.content .bandcamp:hover {
	text-decoration: none;
		color: #00ffaa;
		border-color:#00ffaa;
}
a.gig {
		display: block;
		text-decoration: none;
		border-bottom: 1px dashed #949494;
		margin-bottom: 1rem;
		padding-bottom: 1rem;
}
.date {
		margin-right: 10px;
		color: #00ffaa;
		background: black;
		padding:4px 6px;
		font-weight: 700;
}

a.gig:last-of-type {
	border-bottom: 0 !important;
}
.details {
		margin-right: 10px;
		color: white;
}
.venue {
		font-weight: 700;
		color: white;
}
.ico {
	position: relative;
	top: -26px;
	left: 19px;
}
.media-ico {
	position: relative;
	top: -7px;
	left: 19px;
}
.shirt,
.hood {
	display: inline-block;
}
.shirt img {
	display: block;
	margin: 0 auto;
	width: 125px;
	opacity: .95;
}
.hood img {
	width: 200px;
	opacity: .95;
}
.shirt input[type="image"],
.hood input[type="image"],
.shirt select,
.hood select {
	display: block;
	margin: 1rem auto 2rem;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: black;
}
.shirt select,
.hood select  {
	border: 1px solid black;
}
.shirt span,
.hood span {
	display: block;
	font-size: 1.5rem;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: .5rem;
	text-align: center;
}
.social .icon {
	display: inline-block;
	margin-top: 2rem;
	margin-right: 1rem;
	width: 50px;
}
.social .goatse {
        display: inline-block;
	margin: 2rem 0 0;
	width: 50px;
}
.social a {
	position: relative;
	top: 0;
	opacity: 0.65;
	top: -0.3rem;
	transition: all 0.3s ease;
}
.social a:hover {
	opacity: 1;
	top: -1rem;
}
@media screen and (max-width: 1000px) {
		.logo {
				width: 100%;
		}
		.content {
				text-align: center;
				margin: 0rem;
		}
}
@media screen and (max-width: 991px) {
		.shirt img,
		.hood img {
			width: auto;
		}
}
@media screen and (max-width: 520px) {
	.hood img {
		width: 100%;
	}
}
@media screen and (max-width: 600px) {
	.date {
		display: block;
		margin: 0 auto;
		width: 90px;
		font-size: 2.5rem;
		margin-bottom: 0.5rem;
	}
	.venue {
		display: block;
		margin: 0 auto;
	}
	.content .bandcamp {
		font-size: 2rem;
	}
}
@-moz-document url-prefix() {
	.splash {
			height:80vh;
	}
	.splash span {
			bottom: 20%;
	}
}
